
QGIS Application - Bug report #4868

"creation of data source zpe failed. cannot commit - no transaction is active" when dropping a shape 

into a SL connection

2012-01-24 05:54 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14696

Description

when using the attached shapefile.

When dropping the same shape into a PG connection I get a different error:

Feature write errors:

Creation error for features from #0 to #42

Only 0 of 43 features written.

History

#1 - 2012-03-12 09:14 AM - Paolo Cavallini

- Subject changed from "creation of data source zpe failed. cannot commit - no transaction is active" when dropping a shape into a SL conenction to 

"creation of data source zpe failed. cannot commit - no transaction is active" when dropping a shape into a SL connection

#2 - 2012-03-12 09:51 AM - Paolo Cavallini

- Priority changed from Normal to High

#3 - 2013-01-18 01:34 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Project changed from 27 to QGIS Application

- Affected QGIS version set to master

#4 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#5 - 2013-01-18 01:43 AM - Giovanni Manghi

- Assignee deleted (Giuseppe Sucameli)

#6 - 2013-05-29 09:39 AM - Paolo Cavallini

- Status changed from Open to Feedback

- Priority changed from High to Normal

It should be fixed: could you please check with latest master?

#7 - 2013-05-29 12:30 PM - Giovanni Manghi

- Resolution set to fixed
- Status changed from Feedback to Closed

Files

zpe_shp.zip 1.33 MB 2012-01-24 Giovanni Manghi
